/* acconfig.h
 * This file is in the public domain.
 * 
 * Descriptive text for the C preprocessor macros that
 * the distributed Autoconf macros can define.
 * These entries are sometimes used by macros
 * which ASSA uses.
 */

#ifndef _ACCONFIG_H
#define _ACCONFIG_H 1

/* package & version name */
#undef VERSION
#undef PACKAGE

/* autoheader reqiures all defines inside acconfig.h, so all
   defines from assa-config.in are added here inside of #if 0 */
#if 0
#undef ASSA_MAJOR_VERSION
#undef ASSA_MICRO_VERSION
#undef ASSA_MINOR_VERSION

#endif

/* autoheader adds more tests below this */
@TOP@
@BOTTOM@

#endif /* _ACCONFIG_H */
